package com.ecep.contract.task;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

import com.ecep.contract.MessageHolder;

/**
 * 集团相关方平台同步任务
 */
public class CloudRkSyncTask extends Tasker<Object> {
    private static final Logger logger = LoggerFactory.getLogger(CloudRkSyncTask.class);

    @Override
    protected Object execute(MessageHolder holder) throws Exception {
        updateTitle("集团相关方平台");
        updateProgress(1, 1);
        return null;
    }

}
